<?xml version='1.0' encoding='ISO-8859-1'?><?xml-stylesheet type='text/xsl' href='./ShapeChangeDefinitionsType.xsl'?><TypeDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" xmlns:def="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="S.084.0120.09.900" xsi:schemaLocation="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4 ShapeChangeDefinitions.xsd">
  <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Auszug</identifier>
  <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">AX_Auszug</name>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.901">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Auszug:art</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">art</name>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.901_S.084.0120.09.905">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Auszug:art:1000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Privat</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.901_S.084.0120.09.906">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Auszug:art:2000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Notar</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.901_S.084.0120.09.907">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Auszug:art:3000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Grundbuchamt</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.901_S.084.0120.09.908">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Auszug:art:4000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Finanzamt</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.901_S.084.0120.09.909">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Auszug:art:5000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Bauaufsichtsbehörde</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.901_S.084.0120.09.910">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Auszug:art:6000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Weitere Beteiligte</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <cardinality>1</cardinality>
      <valueTypeName>AX_Art_Adressat_Auszug</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.902">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Auszug:adressat</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">adressat</name>
      <cardinality>1</cardinality>
      <valueTypeName>CharacterString</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.903">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Auszug:datum</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">datum</name>
      <cardinality>1</cardinality>
      <valueTypeName>Date</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <classification>dataType</classification>
</TypeDefinition>
